<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入履歴詳細</title>
<link rel="stylesheet" href="css/position.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
    <div align="center">
<h1 class="col-6">詳細</h1>
    </div>
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
    <div class="H">
<div style="text-align:center">
<div class="card bg-light mb-3" style="max-width: 60rem;">
    
    <table class="table">
    <thead>
    <tr>
    <th>
    購入日時    
    </th>
        <th>
        購入商品数
        </th>
        <th>
        決済方法
        </th>
        <th>
        合計金額
        </th>
    </tr>
        </thead>
    <tr>
    <td>
    2021/0102    
    </td>
    <td>
    47点    
    </td>
        <td>
        コンビニ振込
        </td>
    <td>
    47854525円
    </td>
    </tr>
    <tr>
    &nbsp;    
    </tr>
        <thead>
    <tr>
    <th>
    カテゴリ
    </th>
    <th>
    メーカー
    </th>
    <th>
    価格    
    </th>
    <th>
    商品名    
    </th>
    </tr>
        </thead>
    <tr>
    <td>
    ベース    
    </td>
        <td>
        フェルナンデス
        </td>
        <td>
        2521000000円
        </td>
        <td>
        サンプルベース
        </td>
        </tr>
    </table>
    </div>
    </div>
</div>
</body>
</html>